LanguageName=Korean
LanguageNameLoc=한국어
Code=kor
Author=비너스걸💋 (VenusGirl)
Version=3.6.1.4
AuthorMail=venusgirl@outlook.com
AuthorURL=http://venusgirls.tistory.com
                     
ID_10100=파일
ID_10102=파일 열기...
ID_10103=인코드
ID_10105=종료
ID_10106=모든 파일 닫기
ID_10107=DVD/블루레이 닫기
ID_10108=설정 저장
ID_10109=설정 열기
ID_10110=폴더 열기...
ID_10111=디스크 열기...
ID_10112=네트워크 스트림 열기...

ID_10200=옵션
ID_10201=언어
ID_10202=환경 설정
ID_10203=CPU 우선권
ID_10204=실시간
ID_10205=높음
ID_10206=보통
ID_10207=낮음
ID_10208=보통 이하
ID_10209=보통 이상

ID_10300=?
ID_10301=XMedia Recode 정보
ID_10302=기부
ID_10303=도움말
ID_10304=업데이트 확인
ID_10305=챕터 보기
ID_10350=편집

ID_10400=확인
ID_10401=취소
ID_10402=일시중지
ID_10403=재개
ID_10404=0 (자동)
ID_10405=추가
ID_10406=열기
ID_10407=저장

ID_10500=DVD/Blu-ray DVD
ID_10507=파일 열기
ID_10501=인코드
ID_10502=환경 설정
ID_10503=대기열에 추가
ID_10504=작업 제거
ID_10505=홈
ID_10506=종료
ID_10509=영화
ID_10510=디스크 열기

ID_12100=DVD/Blu-ray 열기
ID_12101=DVD 드라이브
ID_12102=하드 드라이브/폴더
ID_12103=열기
ID_12104=DVD/Blu-ray를 찾을 수 없음
ID_12105=XMedia Recode에서 보호된 데이터의 암호를 해독할 수 없습니다.
ID_12106=이미지 열기
ID_12107=드라이브
ID_12108=미디어 열기
ID_12109=미디어
ID_12110=네트워크
ID_12111=네트워크 프로토콜
ID_12112=네트워크 주소:

ID_13101=시간:
ID_13102=챕터:
ID_13103=to

ID_13104=제목: %02d 챕터: %02d/%02d
ID_13105=자동
ID_13106=해상도
ID_13107=너비:
ID_13108=높이:
ID_13109=비디오 크기:
ID_13110=화면 비율 유지
ID_13111=잘라내기
ID_13112=원본 유지
ID_13113=사용자 지정
ID_13114=출력 형식
ID_13115=프로필:
ID_13116=형식:
ID_13117=비디오
ID_13118=코덱:
ID_13119=프레임레이트:
ID_13120=대상 크기(MB):
ID_13122=일정한 화질: %i
ID_13123=디인터레이스
ID_13124=흑백 출력
ID_13125=오디오
ID_13126=코덱:
ID_13127=오디오 트랙:
ID_13129=샘플 레이트:
ID_13130=비트레이트:
ID_13131=채널:
ID_13132=제목
ID_13133=챕터
ID_13134=시간
ID_13135=형식
ID_13136=비디오
ID_13137=오디오
ID_13138=해상도
ID_13139=파일
ID_13140=없음
ID_13141=사용자 지정
ID_13142=언어:
ID_13143=자막
ID_13144=%d. %s %s %d 채널
ID_13145=재생기 초기화 실패
ID_13146=원본 유지
ID_13147=형식
ID_13148=필터/미리보기
ID_13149=대기열
ID_13150=%d. %s %d 비트레이트 %d 채널
ID_13151=비디오 복사
ID_13152=오디오 복사
ID_13153=화면 비율
ID_13154=복사
ID_13155=덧붙이기
ID_13156=오디오 / 비디오 동기화
ID_13157=볼륨 (%)
ID_13158=태그
ID_13159=제목:
ID_13160=앨범:
ID_13161=아티스트:
ID_13162=코멘트:
ID_13163=연도:
ID_13164=트랙:
ID_13165=장르:
ID_13166=속도 제어 모드:
ID_13167=일정한 양자화기
ID_13168=일정한 품질
ID_13170=열기...
ID_13171=찾기...
ID_13172=대상:
ID_13173=덮어쓰기
ID_13174=덮어쓰지 않음 (<파일 이름 + 인덱스>로 파일 이름 자동 변경)
ID_13175=출력:
ID_13176=출력 스트림 형식
ID_13177=비디오만
ID_13178=오디오만
ID_13179=비디오와 오디오
ID_13180=GOP 길이:
ID_13181=고정 비트레이트
ID_13182=다른 이름으로 저장
ID_13183=저장 폴더
ID_13184=색상 모드:
ID_13185=비디오 크기조절:
ID_13186=전부 선택
ID_13187=최대 비트레이트 (kbps):
ID_13188=최소 비트레이트 (kbps):
ID_13189=VBV 버퍼 크기 (KB):
ID_13190=SVCD 스캔 오프셋
ID_13191=양자화 매트릭스
ID_13192=평균 비트레이트
ID_13193=2-패스 평균 비트레이트
ID_13194=고정 비트레이트
ID_13195=2-패스 고정 비트레이트
ID_13196=가변 비트레이트
ID_13197=2-패스 가변 비트레이트
ID_13198=매트릭스 형식:
ID_13199=인트라블럭 매트릭스
ID_13200=인트라블럭 아닌 매트릭스
ID_13201=먹스
ID_13202=먹스 속도 (Byte/s):
ID_13203=패킷 크기 (Byte):
ID_13204=기본값
ID_13205=MPEG 표준
ID_13206=시작 시간
ID_13207=종료 시간
ID_13208=모노
ID_13209=스테레오
ID_13210=조인트 스테레오
ID_13211=5.1
ID_13212=듀얼 채널
ID_13213=저역통과 (Hz):
ID_13214=고역통과 (Hz):
ID_13215=VBR 기본값
ID_13216=VBR 이전 값
ID_13217=VBR 새 값
ID_13218=VBR MTRH
ID_13219=VBR ABR
ID_13220=보통 (Q=5)
ID_13221=낮은 (Q=9)
ID_13222=높은 (Q=2)
ID_13223=음성
ID_13224=R3Mix 프리셋
ID_13225=매우 높은 품질 (Q=0)
ID_13226=-alt-프리셋 표준
ID_13227=-alt-프리셋 빠른 표준
ID_13228=-alt-프리셋 최상
ID_13229=-alt-프리셋 빠른 최상
ID_13230=-alt-프리셋 미친 것 같은
ID_13231=-alt-프리셋 ABR
ID_13232=-alt-프리셋 CBR
ID_13245=VBR 품질:
ID_13246=품질:
ID_13247=레터박스
ID_13248=중간
ID_13249=팬/스캔
ID_13250=전체
ID_13251=배율:
ID_13252=화면에 맞추기
ID_13253=매트릭스 불러오기
ID_13254=매트릭스 저장
ID_13255=삭제
ID_13256=비디오 코덱
ID_13257=출력 형식:
ID_13258=MPEG 버전:
ID_13259=Object 형식:
ID_13260=TNS
ID_13261=중간/측면
ID_13262=디스플레이 모드
ID_13263=전체 크기: %d MB
ID_13264=B-프레임 개수
ID_13265=적응형 B-프레임
ID_13266=B-피라미드
ID_13267=8 - I/P 프레임에서 RD 개선
ID_13268=가중치 B-예측
ID_13269=9 - 모든 프레임에서 RD 개선
ID_13270=B-프레임 모드
ID_13271=없음
ID_13272=공간의
ID_13273=시간의
ID_13274=자동
ID_13275=B-프레임 편향
ID_13276=적응형 DCT
ID_13277=I4x4
ID_13278=I8x8
ID_13279=P4x4
ID_13280=P8x8
ID_13281=B8x8
ID_13282=VBV 버퍼 크기:
ID_13283=VBV 최대 비트레이트:
ID_13284=VBV 초기 버퍼:
ID_13285=비트레이트 변화:
ID_13286=IP 비율:
ID_13287=PB 비율:
ID_13288=양자화기 압축:
ID_13289=AQ 모드:
ID_13290=사용 안 함
ID_13291=AQ 변화
ID_13292=끄기
ID_13293=AQ 강도:
ID_13294=크로마 M.E.
ID_13295=M.E. 범위:
ID_13296=장면 변경 감도:
ID_13297=M.E 알고리즘:
ID_13298=마름모꼴
ID_13299=육각형
ID_13300=멀티 헥스
ID_13301=철저하게
ID_13302=철저한 SATD
ID_13303=하위 픽셀 개선:
ID_13304=1 - QPel SAD
ID_13305=2 - QPel SATD
ID_13306=3 - MB에서 HPel한 다음 QPel
ID_13307=4 - 항상 QPel
ID_13308=5 - QPel 및 Bidir ME
ID_13309=6 - I/P 프레임에서 RD
ID_13310=7 - 모든 프레임에서 RD
ID_13311=최소 양자화기:
ID_13312=최대 양자화기:
ID_13313=최대 양자화기 델타:
ID_13314=크레딧 양자화기:
ID_13315=키프레임 간격:
ID_13316=최소 GOP 크기:
ID_13317=크로마 QP 오프셋:
ID_13318=인터 루마 양자화 데드존:
ID_13319=인트라 루마 양자화 데드존:
ID_13320=격자
ID_13321=사용 안 함
ID_13322=마지막 MB
ID_13323=항상
ID_13324=기준 프레임 개수
ID_13325=혼합 기준 프레임
ID_13326=CABAC
ID_13327=DCT 데시메이션 없음
ID_13328=빠른 P-Skip 없음
ID_13329=일반
ID_13330=B-프레임
ID_13331=매크로블록 분할
ID_13332=속도 제어
ID_13333=모션 예측
ID_13334=양자화기
ID_13335=추가
ID_13336=Psy-Trellis 강도:
ID_13337=Psy-RD 강도:
ID_13338=빠른
ID_13339=최적
ID_13340=밝기:
ID_13341=대비:
ID_13342=밝기:
ID_13343=색상:
ID_13344=채도:
ID_13345=색상 교정
ID_13346=깍두기 제거
ID_13347=깍두기 제거 강도
ID_13348=깍두기 제거 임계값
ID_13349=볼륨 보정:
ID_13350=볼륨 변경 (%)
ID_13351=볼륨 평준화 (%)
ID_13352=평준화 (%):
ID_13353=반전
ID_13354=낮은
ID_13355=중간
ID_13356=높은
ID_13357=카툰
ID_13358=모션 검색:
ID_13359=0 - 사용 안 함
ID_13360=1 - 매우 낮은
ID_13361=2 - 낮은
ID_13362=3 - 중간
ID_13363=4 - 높은
ID_13364=5 - 매우 높은
ID_13365=6 - 극도로 높은
ID_13366=VHQ 모드:
ID_13367=0 - 사용 안 함
ID_13368=1 - 모드 결정
ID_13369=2 - 제한 검색
ID_13370=3 - 중간 검색
ID_13371=4 - 넓은 검색
ID_13372=쿼터 픽셀 검색
ID_13373=전역 모션 보상
ID_13374=크로마 모션 예측
ID_13375=폐쇄 GOP
ID_13376=압축된 비트스트림
ID_13377=B-프레임에 대한 VHQ
ID_13378=최소 I-프레임 양자화기:
ID_13379=최대 I-프레임 양자화기:
ID_13380=최소 P-프레임 양자화기:
ID_13381=최대 P-프레임 양자화기:
ID_13382=최소 B-프레임 양자화기:
ID_13383=최대 B-프레임 양자화기:
ID_13384=B-프레임 양자화기 속도:
ID_13385=B-프레임 양자화기 오프셋:
ID_13386=양자화 형식:
ID_13387=H.263
ID_13388=MPEG
ID_13389=적응형 양자화
ID_13390=CBR 속도 제어
ID_13391=반응 지연 인수:
ID_13392=평균화 기간:
ID_13393=RC 버퍼 크기:
ID_13394=I 프레임 부스트 (%):
ID_13395=I 프레임 감소 임계값:
ID_13396=I 프레임 감소량 (%):
ID_13397=오버플로 제어 강도(%):
ID_13398=최대 오버플로 향상(%):
ID_13399=최대 오버플로 저하(%):
ID_13400=높은 비트레이트 장면 저하(%):
ID_13401=낮은 비트레이트 장면 향상(%):
ID_13402=1초 이상의 VBV 피크 비트레이트:
ID_13403=화면 비율 교정
ID_13404=재생
ID_13405=일시중지
ID_13406=정지
ID_13407=다음 챕터
ID_13408=이전 챕터
ID_13409=시작 프레임 설정
ID_13410=종료 프레임 설정
ID_13411=%d. %s %s %d 비트레이트 %d 채널
ID_13412=수준:
ID_13413=양자화기:
ID_13414=스케일 모드:
ID_13415=노이즈 감소
ID_13416=노이즈 감소 사용
ID_13417=공간의 크로마 강도:
ID_13418=시간의 크로마 강도:
ID_13419=공간의 루마 강도:
ID_13420=시간의 루마 강도:
ID_13421=깍두기 제거 필터 사용
ID_13422=색상 교정 사용
ID_13423=상/하 동기화
ID_13424=좌/우 동기화
ID_13425=노이즈 제거
ID_13426=전체범위
ID_13427=프리셋
ID_13428=극단적으로 빠른
ID_13429=매우 빠른
ID_13430=빠른
ID_13431=중간
ID_13432=느린
ID_13433=더 느린
ID_13434=조정
ID_13435=필름
ID_13436=애니메이션
ID_13437=알갱이
ID_13438=Psnr
ID_13439=Ssim
ID_13440=빠른 디코드
ID_13441=Touhou
ID_13442=AQ 자동 변화 (실험적 기능)
ID_13443=0 - Fullpel만
ID_13444=더 빠른
ID_13445=매우 느린
ID_13446=플라시보
ID_13447=10 - QP-RD
ID_13448=프로그레시브
ID_13449=인터레이스된 TFF
ID_13450=인터레이스된 BFF
ID_13451=DC 정밀도:
ID_13452=미리보기:
ID_13453=MB-Tree
ID_13454=심리시각 향상 없음
ID_13455=채널 맵핑
ID_13456=채널 순서 모드:
ID_13457=사용 안 함
ID_13458=자동
ID_13459=사용자 지정
ID_13460=채널 %d
ID_13461=오디오 트랙 %d
ID_13462=오디오 트랙:
ID_13463=슬라이싱
ID_13464=프레임당 슬라이스 개수:
ID_13465=슬라이스 최대 크기 (바이트):
ID_13466=슬라이스 최대 mbs:
ID_13467=없음
ID_13468=엄격
ID_13469=보통
ID_13470=가중치 예측 P-프레임:
ID_13471=사용 안 함
ID_13472=블라인드 옵셋
ID_13473=스마트 분석
ID_13474=화면 비율 오류:
ID_13475=자동 잘라내기
ID_13476=초기화
ID_13477=제목
ID_13478=설정
ID_13479=쓰레드:
ID_13480=선명도
ID_13481=선명도 사용
ID_13482=선명하게
ID_13483=선명하지 않게
ID_13484=강도:
ID_13485=모드:
ID_13486=렌더
ID_13487=복사
ID_13488=챕터 번호
ID_13489=챕터 이름
ID_13490=챕터 추가
ID_13491=챕터 삭제
ID_13492=챕터
ID_13493=매우 빠른
ID_13494=정지 이미지
ID_13495=제로 레이턴시
ID_13496=접근 유닛 구분 문자 사용
ID_13497=HRD 정보:
ID_13498=없음
ID_13499=VBR
ID_13500=CBR
ID_13501=블루레이
ID_13502=없음
ID_13503=선형 혼합
ID_13504=선형 보간
ID_13505=큐빅 보간
ID_13506=평균
ID_13507=각도
ID_13508=볼륨 변경 (dB)
ID_13509=볼륨 평준화 (dB)
ID_13510=볼륨 (dB):
ID_13511=노멀라이즈 (dB):
ID_13512=트랙 볼륨:
ID_13513=트랙 게인:
ID_13514=분석
ID_13515=(기본값: 89.0 dB)
ID_13516=작곡가:
ID_13517=앨범 아티스트:
ID_13518=CD-R 650 MB (ISO)
ID_13519=CD-R 700 MB (ISO)
ID_13520=CD-R 800 MB (ISO)
ID_13521=CD-R 74 min
ID_13522=CD-R 80 min
ID_13523=DVD 4.7 GB (UDF)
ID_13524=DVD 8.5 GB (UDF)
ID_13525=메모리 카드 128 MB
ID_13526=메모리 카드 256 MB
ID_13527=메모리 카드 512 MB
ID_13528=메모리 카드 1 GB
ID_13529=메모리 카드 2 GB
ID_13530=메모리 카드 4 GB
ID_13531=GOP 열기
ID_13532=없음
ID_13533=보통
ID_13534=블루레이
ID_13535=Divx이 설치되어 있지 않습니다.
ID_13536=보통 자막
ID_13537=큰 자막
ID_13538=어린이 자막
ID_13539=클로즈드 캡션
ID_13540=감독 논평 - 크게
ID_13541=감독 논평 - 어린이
ID_13542=강제
ID_13543=감독 논평
ID_13544=감독 논평 - 크게
ID_13545=감독 논평 - 어린이
ID_13546=파일 확장자:
ID_13547=메모리 카드 8 GB
ID_13548=메모리 카드 16 GB
ID_13549=메모리 카드 32 GB
ID_13550=입력 폴더
ID_13551=I 및 P 프레임 양자화값 사이의 인수:
ID_13552=P 및 B 프레임 양자화값 사이의 인수:
ID_13553=I 및 P 프레임 양자화값 사이의 오프셋:
ID_13554=P 및 B 프레임 양자화값 사이의 오프셋:
ID_13555=DCT 알고리즘:
ID_13556=양자화 형식:
ID_13557=모션 예측 방식:
ID_13558=매크로블럭 결정 모드:
ID_13559=모션 없음 항상 시도하기
ID_13560=4 모션 벡터
ID_13561=Qpel
ID_13562=모든 챕터 삭제
ID_13563=챕터 자동 추가
ID_13564=간격
ID_13565=CPU 최적화 없음
ID_13566=자동 분석
ID_13567=코더 형식:
ID_13568=VLC
ID_13569=CABAC
ID_13570=컨텍스트 모델:
ID_13571=작은
ID_13572=큰
ID_13573=예측:
ID_13574=왼쪽
ID_13575=평면
ID_13576=평균
ID_13577=스트림
ID_13578=형식
ID_13579=언어
ID_13580=방식
ID_13581=전략:
ID_13582=민감도:
ID_13583=양방향 개선:
ID_13584=BRD 스케일:
ID_13585=끄기
ID_13586=밝기-마스킹
ID_13587=변화-마스킹
ID_13588=VHQ 계량:
ID_13589=0-PSNR
ID_13590=1-PSNR-HVS-M
ID_13591=변환
ID_13592=스트림
ID_13593=오디오 코덱
ID_13594=샘플레이트
ID_13595=비트레이트
ID_13596=채널
ID_13597=방식
ID_13598=오디오 트랙
ID_13599=자막 트랙
ID_13600=실시간
ID_13601=좋은
ID_13602=최고
ID_13603=PSNR
ID_13604=SSIM
ID_13605=메타데이터
ID_13606=키
ID_13607=값
ID_13608=추가
ID_13609=삭제
ID_13610=모두 삭제
ID_13611=태그 정보 편집
ID_13612=키:
ID_13613=값:
ID_13614=전체 RD
ID_13615=메타데이터 복사
ID_13616=메타데이터 편집
ID_13617=전-동작 예측
ID_13618=I-프레임 후에만
ID_13619=항상
ID_13620=없음
ID_13621=마름모꼴 크기:
ID_13622=전-마름모꼴 크기:
ID_13623=수평 뒤집기
ID_13624=수직 뒤집기
ID_13625=한 프레임씩
ID_13626=프레임 형식:
ID_13627=Yadif
ID_13628=모드:
ID_13629=시간 & 공간 확인
ID_13630=Bob, 시간 & 공간 확인
ID_13631=시공간 확인 건너뛰기
ID_13632=Bob, 시공간 확인 건너뛰기
ID_13633=순서
ID_13634=상단 필드 먼저
ID_13635=하단 필드 먼저
ID_13636=자동
ID_13637=Yadif 사용
ID_13638=프레임-패킹:
ID_13639=없음
ID_13640=체커보드 
ID_13641=열 교대
ID_13642=행 교대
ID_13643=좌/우
ID_13644=상/하
ID_13645=프레임 교대
ID_13646=오디오 스트림 추가
ID_13647=오디오 스트림 삭제
ID_13648=소스
ID_13649=출력
ID_13650=스테레오 모드:
ID_13651=없음
ID_13652=모노
ID_13653=왼쪽 오른쪽
ID_13654=아래 위
ID_13655=위 아래
ID_13656=오른쪽 왼쪽
ID_13657=블루레이 25 GB
ID_13658=블루레이 50 GB
ID_13659=스트리밍 - 빠른 시작
ID_13660=4.0 (L + R + 전면 중앙 + 후면 중앙)
ID_13661=4.1 (L + R + 전면 중앙 + 후면 중앙 + LFE)
ID_13662=5.0 (L + R + 전면 중앙 + 좌측 + 우측)
ID_13663=6.0 (L + R + 전면 중앙 + 측면 좌측 + 측면 우측 + 후면 중앙)
ID_13664=6.1 (L + R + 전면 중앙 + 측면 좌측 + 측면 우측 + 후면 중앙 + LFE)
ID_13665=7.0 (L + R + 전면 중앙 + 측면 좌측 + 측면 우측 + 후면 좌측 + 후면 우측)
ID_13666=7.1 (L + R + 전면 중앙 + 측면 좌측 + 측면 우측 + 후면 좌측 + 후면 우측 + LFE)
ID_13667=신호 유형:
ID_13668=자동
ID_13669=음성
ID_13670=음악
ID_13671=복잡도:
ID_13672=대역폭:
ID_13673=협대역
ID_13674=중대역
ID_13675=광대역
ID_13676=초광대역
ID_13677=전체 대역
ID_13678=오류 내성 모드
ID_13679=자동 기준 대체 프레임
ID_13680=전체 pel 동작 예측:
ID_13681=하위 pel 동작 예측:
ID_13682=매크로블록:
ID_13683=전-동작 예측:
ID_13684=색상 변경
ID_13685=자동 화면 비율
ID_13686=가져오기
ID_13687=기타
ID_13688=아이콘 (32x32)
ID_13689=다른 아이콘
ID_13690=앞면 커버
ID_13691=뒷면 커버
ID_13692=전단
ID_13693=미디어
ID_13694=주연 아티스트
ID_13695=아티스트
ID_13696=지휘자
ID_13697=밴드
ID_13698=작곡가
ID_13699=작사자
ID_13700=녹음 위치
ID_13701=녹음 시간
ID_13702=성능
ID_13703=비디오 캡처
ID_13704=밝은 색의 물고기
ID_13705=일러스트레이션
ID_13706=밴드 로고형식
ID_13707=출판사 로고형식
ID_13708=커버
ID_13709=커버 추가
ID_13710=커버 삭제
ID_13711=커버 추출
ID_13712=디인터레이스 필터
ID_13713=없음
ID_13714=libav 디인터레이스
ID_13715=Yadif
ID_13716=KernelDeint
ID_13717=필드 순서:
ID_13718=위
ID_13719=아래
ID_13720=임계치:
ID_13721=Sharp
ID_13722=Twoway
ID_13723=Map
ID_13724=이미지 뒤집기
ID_13725=흔들림 보정
ID_13726=흔들림 보정 사용
ID_13727=경계 모드:
ID_13728=공백 위치에 0 채우기
ID_13729=공백 위치에 원래 이미지
ID_13730=공백 위치에 돌출된 가장자리 값
ID_13731=공백 위치에 거울에 비친 가장자리
ID_13732=검색 전략:
ID_13733=철저한 검색
ID_13734=덜 철저한 검색
ID_13735=모션 검색 블록크기:
ID_13736=블럭의 대비 임계값:
ID_13737=OpenCL 사용

ID_13740=노이즈
ID_13741=노이즈 사용
ID_13742=노이즈 1
ID_13743=노이즈 2
ID_13744=노이즈 3
ID_13745=노이즈 4
ID_13746=시드:
ID_13747=강도:
ID_13748=평균화된 노이즈
ID_13749=규칙적인 패턴
ID_13750=시간축 노이즈
ID_13751=균일 노이즈

ID_13752=유니코드 (UTF-8)
ID_13753=유니코드 (UTF-16)
ID_13754=유니코드 (big endian UTF-16)
ID_13755=유니코드 (little endian UTF-16)
ID_13756=유니코드, 중국 (GB18030)
ID_13757=서유럽 (라틴어-9)
ID_13758=서유럽 (Windows-1252)
ID_13759=서유럽 (IBM 00850)
ID_13760=동유럽 (라틴어-2)
ID_13761=동유럽 (Windows-1250)
ID_13762=에스페란토 (라틴어-3)
ID_13763=북유럽어 (라틴어-6)
ID_13764=키릴 (Windows-1251)
ID_13765=러시아어 (KOI8-R)
ID_13766=우크라이나어 (KOI8-U)
ID_13767=아랍어 (ISO 8859-6)
ID_13768=아랍어 (Windows-1256)
ID_13769=그리스어 (ISO 8859-7)
ID_13770=그리스어 (Windows-1253)
ID_13771=히브리어 (ISO 8859-8)
ID_13772=히브리어 (Windows-1255)
ID_13773=튀르키예 (ISO 8859-9)
ID_13774=튀르키예 (Windows-1254)
ID_13775=태국어 (TIS 620-2533/ISO 8859-11)
ID_13776=태국어 (Windows-874)
ID_13777=발트어 (라틴어-7)
ID_13778=발트어 (Windows-1257)
ID_13779=켈트어 (라틴어-8)
ID_13780=동남유럽 (라틴어-10)
ID_13781=중국어 간체 (ISO-2022-CN-EXT)
ID_13782=중국어 간체 (EUC-CN)
ID_13783=일본어 (7비트 JIS/ISO-2022-JP-2)
ID_13784=일본어 Unix (EUC-JP)
ID_13785=일본어 (Shift JIS)
ID_13786=한국어 (EUC-KR/CP949)
ID_13787=한국어 (ISO-2022-KR)
ID_13788=중국어 번체 (Big5)
ID_13789=중국어 번체 Unix (EUC-TW)
ID_13790=홍콩 보조 (HKSCS)
ID_13791=베트남어 (VISCII)
ID_13792=베트남어 (Windows-1258)
ID_13793=변경 없음
ID_13794=코딩:
ID_13795=코딩
ID_13796=비디오 트랙
ID_13797=회전
ID_13798=회전 사용
ID_13799=회전 모드:
ID_13800=시계 방향으로 90도 회전
ID_13801=반시계 방향으로 90도 회전
ID_13802=반시계 방향으로 90도 회전 후 수직으로 뒤집기
ID_13803=시계 방향으로 90도 회전 후 수직으로 뒤집기
ID_13804=샘플당 비트:
ID_13805=회전 적용
ID_13806=각도:
ID_13807=5.1 (측면)
ID_13808=끄기
ID_13809=켜기
ID_13810=자동
ID_13811=즐겨찾기
ID_13812=크기
ID_13813=토큰-파티션:
ID_13814=날카롭게:
ID_13815=로고 제거
ID_13816=로고 제거 사용
ID_13817=X:
ID_13818=Y:
ID_13819=너비:
ID_13820=높이:
ID_13821=밴드:
ID_13822=직사각형
ID_13823=forced 자막:
ID_13824=forced 오디오 스트림:
ID_13825=예
ID_13826=아니오
ID_13827=노이즈 감도:
ID_13828=정적 임계치:
ID_13829=프레임 드랍:
ID_13830=기준 대체 프레임
ID_13831=기준대체 최대 프레임:
ID_13832=기준대체 강도:
ID_13833=기준대체 타입:
ID_13834=뒤로
ID_13835=앞으로
ID_13836=중심에 있음
ID_13837=비트 / (픽셀*프레임)
ID_13838=비디오 가용성 정보
ID_13839=비디오형식:
ID_13840=컴포넌트
ID_13841=NTSC
ID_13842=PAL
ID_13843=SECAM
ID_13844=MAC
ID_13845=미지정
ID_13846=컬러 프라이머리:
ID_13847=BT.709
ID_13848=미지정
ID_13849=BT.470 M
ID_13850=BT.601 PAL
ID_13851=SMPTE 170M
ID_13852=SMPTE 240M
ID_13853=필름
ID_13854=BT.2020
ID_13855=전송 특성:
ID_13856=BT.709
ID_13857=미지정
ID_13858=BT.470M
ID_13859=BT.470 BG
ID_13860=SMPTE 170M
ID_13861=SMPTE 240M
ID_13862=선형
ID_13863=로그 (100:1)
ID_13864=로그 (316.22777:1)
ID_13865=IEC61966-2-4
ID_13866=BT.1361 E
ID_13867=IEC61966-2-1
ID_13868=BT.2020-10
ID_13869=BT.2020-12
ID_13870=매트릭스 계수:
ID_13871=GBR
ID_13872=BT709
ID_13873=미지정
ID_13874=FFC
ID_13875=BT.470 BG
ID_13876=SMPTE 170M
ID_13877=SMPTE 240M
ID_13878=YCgCo
ID_13879=BT.2020 비-상수
ID_13880=BT.2020 상수
ID_13881=가짜 인터레이스
ID_13882=디스크 번호:
ID_13883=비디오 페이드 인/아웃
ID_13884=페이드 인
ID_13885=페이드 아웃
ID_13886=시작 시간:
ID_13887=페이드 인 기간:
ID_13888=페이드 인 색상:
ID_13889=시작 시간:
ID_13890=페이드 아웃 기간:
ID_13891=페이드 아웃 색상:
ID_13892=무손실 모드
ID_13893=프레임 병렬 디코딩 기능 사용
ID_13894=챕터 편집
ID_13895=챕터: %02d/%02d
ID_13896=복잡도:
ID_13897=Ogg 패킷당 프레임:
ID_13898=음성 동작 감지 (VAD)
ID_13899=불연속 전송 (DTX)
ID_13900=품질
ID_13901=U/V 스웝
ID_13902=세피아
ID_13903=활성화됨
ID_13904=사용 안 함
ID_13905=비네트
ID_13906=비네트 사용
ID_13907=X:
ID_13908=Y:
ID_13909=각도:
ID_13910=프레임레이트
ID_13911=색상 모드
ID_13912=어두운 장면에 치우친 AQ 자동 변화
ID_13913=챕터 편집기
ID_13914=비디오 스트림 추가
ID_13915=비디오 스트림 삭제
ID_13916=이름
ID_13917=순서
ID_13918=감마 레드:
ID_13919=감마 그린:
ID_13920=감마 블루:
ID_13921=첫번째
ID_13922=두번째
ID_13923=외곽선
ID_13924=그림자
ID_13925=필터 추가
ID_13926=필터 제거
ID_13927=상태
ID_13928=색 채우기:
ID_13929=mcDeinterlace
ID_13930=모드:
ID_13931=빠른
ID_13932=중간
ID_13933=느린
ID_13934=매우 느린
ID_13935=필드:
ID_13936=TFF
ID_13937=BFF
ID_13938=QP:
ID_13939=거울 효과
ID_13940=가로
ID_13941=세로
ID_13942=거울 효과 사용
ID_13943=모드:
ID_13944=AQ 모드:
ID_13945=없음
ID_13946=가변
ID_13947=복잡
ID_13948=순환
ID_13949=타일 열:
ID_13950=타일 행:
ID_13951=스트림 ID:
ID_13952=볼륨 보정
ID_13953=챕터 이름:
ID_13954=시작 시간:
ID_13955=종료 시간:
ID_13956=다운믹스 매트릭스:
ID_13957=없음
ID_13958=돌비 프로 로직
ID_13959=돌비 프로 로직 II
ID_13960=단순 ()
ID_13961=최소 비트
ID_13962=비율 왜곡
ID_13963=디더링 알고리즘
ID_13964=자동
ID_13965=Bayer 디더
ID_13966=오류 확산
ID_13967=산술 덧셈 디더
ID_13968=산술 Xor 디더
ID_13969=CPU 최적화:
ID_13970=자동
ID_13971=사용자 정의
ID_13972=사용 안 함
ID_13973=대상에 못미치는 (최소) 데이터속도(%):
ID_13974=대상을 넘어가는 (최대) 데이터속도(%):
ID_13975=저작권:
ID_13976=페인팅 효과
ID_13977=HQ (고품질)
ID_13978=HP (고성능)
ID_13979=BD (블루레이 디스크)
ID_13980=LL (낮은 지연 속도)
ID_13981=LL-HQ (낮은 지연 속도-고품질)
ID_13982=LL-HP (낮은 지연 속도-고성능)
ID_13983=무손실
ID_13984=무손실 HP (무손실-고성능)
ID_13985=기본값 (낮은 지연 속도)
ID_13986=GPU 장치:
ID_13987=자동
ID_13988=사용 안 함
ID_13989=PSNR 계산
ID_13990=SSIM 계산
ID_13991=블루레이 호환
ID_13992=프로필 && 수준
ID_13993=CPU 사용:
ID_13994=최대 지연 프레임 수:
ID_13995=클립 속도
ID_13996=속도:
ID_13997=사용
ID_13998=필터
ID_50000=빠른 이중 선형
ID_50001=이중 선형
ID_50002=이원 입방체
ID_50003=근접 이웃
ID_50004=영역
ID_50005=루마 입방체 / 크로마 입방체
ID_50006=가우ㅡ
ID_50007=Sinc
ID_50008=Lanczos
ID_50009=쌍곡선
ID_50010=Weston 3 Field 디인터레이싱
ID_50011=필터:
ID_50012=간단
ID_50013=복잡
ID_50014=애플 ProRes 422 (프록시)
ID_50015=애플 ProRes 422 (LT)
ID_50016=애플 ProRes 422
ID_50017=애플 ProRes 422 (HQ)
ID_50018=기본값
ID_50019=압축:
ID_50020=미리보기 사용
ID_50021=미리보기:
ID_50022=B 피라미드
ID_50023=매우 빠른
ID_50024=더 빠른
ID_50025=빠른
ID_50026=중간
ID_50027=느린
ID_50028=더 느린
ID_50029=매우 느린
ID_50030=2-패스 속도 제어
ID_50031=CBR/VBR bias (0=CBR, 100=VBR):
ID_50032=GOP 최소 비트레이트 (대상 %):
ID_50033=GOP 최대 비트레이트 (대상 %):
ID_50034=음소거
ID_50035=위로
ID_50036=아래로
ID_50037=지정 시간으로 이동
ID_50038=트랙
ID_50039=Main
ID_50040=Main10
ID_50041=MainStillPicture
ID_50042=Full
ID_50043=B 프레임을 기준으로 사용
ID_50044=비활성화됨
ID_50045=AQ 사용
ID_50046=자동 가변으로 AQ 사용
ID_50047=어두운 장면에 대한 자동 가변 및 바이어스 기능을 갖춘 AQ 사용
ID_50048=CUTree
ID_50049=무손실
ID_50050=QP 크기:
ID_50051=모션 검색 방법:
ID_50052=다이아몬드 검색
ID_50053=육각형l 검색
ID_50054=불균일한 다중 육각형 검색
ID_50055=별
ID_50056=전체
ID_50057=모션 검색 범위:
ID_50058=최대 병합:
ID_50059=Subpel 개선:
ID_50060=0 - HPEL 1/4, QPEL 0/4, HPEL SATD 비활성화됨
ID_50061=1 - HPEL 1/4, QPEL 1/4, HPEL SATD 비활성화됨
ID_50062=2 - HPEL 1/4, QPEL 1/4, HPEL SATD 활성화됨
ID_50063=3 - HPEL 2/4, QPEL 1/4, HPEL SATD 활성화됨
ID_50064=4 - HPEL 2/4, QPEL 2/4, HPEL SATD 활성화됨
ID_50065=5 - HPEL 1/8, QPEL 1/8, HPEL SATD 활성화됨
ID_50066=6 - HPEL 2/8, QPEL 1/8, HPEL SATD 활성화됨
ID_50067=7 - HPEL 2/8, QPEL 2/8, HPEL SATD 활성화됨
ID_50068=P와 B 슬라이스에서 시간 모션 벡터 예측 변수 활성화하기
ID_50069=P 슬라이스에서 가중치 예측 활성화하기
ID_50070=샘플 적응형 오프셋(SAO) 활성화하기
ID_50071=SAW와 깍두기제거 필터 사이에서 종속성을 다룰 방법 지정하기
ID_50072=분석
ID_50073=RDO
ID_50074=0 - sa8d 모드 및 분할 결정, 소스 픽셀 있는 인트라
ID_50075=1 - 레콘 생성(더 좋은 인트라), RDO 병합/건너뛰기 선택
ID_50076=2 - RDO 분할 및 병합/건너뛰기 선택
ID_50077=3 - RDO 모드 및 분할 결정, sa8d을 위해 사용된 크로마 잔여
ID_50078=4 - 현재 3번과 같음
ID_50079=5 - RDO 예측 결정 추가
ID_50080=6 - 현재 5번과 같음
ID_50081=최대 CU 크기:
ID_50082=최소 CU 크기:
ID_50083=최대 TU 크기:
ID_50084=레퍼런스 제한:
ID_50085=제한 모드
ID_50086=직사각형 모션 분할인 Nx2N와 2NxN 분석 사용
ID_50087=비대칭 모션 분할 분석 사용
ID_50088=B 슬라이스의 인트라 모드 평가 사용
ID_50089=CU 무손실
ID_50090=이른 건너뛰기
ID_50091=빠른 인트라
ID_50092=NxN 인트라 예측(4x4 블럭)에 대해 변환 건너뛰기만 평가
ID_50093=RD 개선
ID_50094=4x4 TU 코딩된 블럭에 대해 변환 건너뛰기 코딩의 평가 사용
ID_50095=RDOQ 수준:
ID_50096=TU Intra 깊이:
ID_50097=TU Inter 깊이:
ID_50098=성능
ID_50099=Wavefront 병렬 처리
ID_50100=병렬 모드 결정
ID_50101=병렬 모션 예측
ID_50102=트렐리스:
ID_50103=독립적인 슬라이스 코딩
ID_50104=슬라이스 쓰레드:
ID_50105=컨텍스트 모델:
ID_50106=슬라이스 결정
ID_50107=장면 변경 민감도:
ID_50108=주기적인 인트라 갱신 사용
ID_50109=RC 미리보기:
ID_50110=미리보기 슬라이스:
ID_50111=3.0 (좌 + 우 + 전면 센터)
ID_50112=색상 / 채도
ID_50113=색상 / 채도 사용함
ID_50114=색상
ID_50115=공간/인트라
ID_50116=32x32 인트라 블럭에 대해 강한 인트라 스무딩 사용
ID_50117=깅제 인트라 예즉
ID_50118=비트스트림
ID_50119=헤더 반복
ID_50120=AUD
ID_50121=HRD
ID_50122=정보
ID_50123=해쉬:
ID_50124=없음
ID_50125=MD5
ID_50126=CRC
ID_50127=체크섬
ID_50128=Annex B
ID_50129=시간 레이어
ID_50130=프레임 크기 (ms):
ID_50131=3.0(back)
ID_50132="%s"에 쓸 수 없습니다.
ID_50133=Smart Blur
ID_50134=Smart Blur 활성화
ID_50135=루마 반경:
ID_50136=루마 강도:
ID_50137=루마 임계값:
ID_50138=크로마 반경:
ID_50139=크로마 강도:
ID_50140=크로마 임계값:
ID_50141=시간 AQ
ID_50142=TU 제한:
ID_50143=소스
ID_50144=품질
ID_50145=Box Blur
ID_50146=Box Blur 활성화
ID_50147=루마 반경:
ID_50148=루마 파워:
ID_50149=크로마 반경:
ID_50150=크로마 파워:
ID_50151=알파 반경:
ID_50152=알파 파워:
ID_50153=장면 컷 탐지를 위한 바이어스:
ID_50154=가중치 예측
ID_50155=동적 RD:
ID_50156=SSIM RDO
ID_50157=최소 CRF:
ID_50158=최대 CRF:
ID_50159=B 슬라이스에서 가중치 예측 활성화
ID_50160=SRC Pics 분석
ID_50161=AQ 모션
ID_50162=IP 비율:
ID_50163=PB 비율:
ID_50164=QP 최소:
ID_50165=QP 최대:
ID_50166=QP 스텝:
ID_50167=qComp:
ID_50168=크로마 Cb QP 오프셋:
ID_50169=크로마 Cr QP 오프셋:
ID_50170=Q Blur:
ID_50171=Blur 복잡도:
ID_50172=엄격한 CBR
ID_50173=멀티패스 레이트 제어와 함께 멀티패스 분석 개선
ID_50174=멀티패스 레이트 제어와 함께 왜곡 데이터에 기반한 qp의 멀티패스 개선
ID_50175=필름 그레인 컨텐츠용 특수한 레이트 제어 알고리즘
ID_50176=VBV 알고리즘을 여러 번 실행시 일관성 있게 사용하기
ID_50177=초기 CU 깊이 반복 건너뛰기
ID_50178=미리보기 쓰레드:
ID_50179=Ref 프레임:
ID_50180=CTU 정보:
ID_50181=색상 곡선
ID_50182=색상 곡선 사용
ID_50183=프리셋:
ID_50184=없음
ID_50185=네거티브 색상
ID_50186=교차 프로세스
ID_50187=어둡게
ID_50188=대비 증가
ID_50189=빍게
ID_50190=선형 대비
ID_50191=중간 대비
ID_50192=네거티브
ID_50193=강한 대비
ID_50194=빈티지
ID_50195=Photoshop 곡선 파일:
ID_50196=트랙 이름:
ID_50197=Equator360
ID_50198=콘텐츠 유형 조정:
ID_50199=기본값
ID_50200=스크린
ID_50201=필름
ID_50202=없음
ID_50203=그라데이션
ID_50204=자동
ID_50205=ProRes 422Proxy 
ID_50206=ProRes 422 LT
ID_50207=ProRes 422
ID_50208=ProRes 422 HQ
ID_50209=ProRes 4444
ID_50210=ProRes 4444XQ
ID_50211=행 기반 멀티 스레딩
ID_50212=QP I:
ID_50213=QP P:
ID_50214=QP B:
ID_50215=엄격한 GOP
ID_50216=공간 AQ
ID_50217=AQ 강도:
ID_50218=적응형 B-프레임
ID_50219=CBR HQ (일정한 비트레이트 고품질)
ID_50220=VBR HQ (가변 비트레이트 고품질)
ID_50221=ICQ (지능형 일관된 품질)
ID_50222=LA-ICQ (Intelligent 지속적인 품질 유지)
ID_50223=매크로 블록 수준 비트레이트 제어
ID_50224=확장된 비트레이트 제어
ID_50225=비트 전송률 제한 전환
ID_50226=격자:
ID_50228=끄기
ID_50232=룩어헤드다운샘플링:
ID_50233=자동.
ID_50234=끄기
ID_50235=2x
ID_50236=4x
ID_50237=2.1 (좌 + 우 + LFE)
ID_50238=3.1 (좌 + 우 + 전면 센터 + LFE)
ID_50239=5.0 (좌 + 우 + 전면 센터 + 후면 좌 + 후면 우)
ID_50240=5.1 (좌 + 우 + 전면 센터 + 후면 좌 + 후면 우 + LFE)
ID_50241=Quadraphonic (좌 + 우 + 후면 좌 + 후면 우)
ID_50242=Quadraphonic (좌 + 우 + 측면 좌 + 측면 우)
ID_50243=Hexagonal (좌 + 우 + 전면 센터 + 후면 좌 + 후면 우 + 후면 센터)
ID_50244=6.0 (좌 + 우 + 중앙 좌 전면 + 중앙 전면 우 + 측면 좌 + 측면 우 )
ID_50245=6.1(좌 + 우 + 전면 센터 + 후면 좌 + 후면 우 + 후면 센터 + LFE)
ID_50246=6.1 (좌 + 우 + 중앙 좌 전면 + 중앙 전면 우 + 측면 좌 + 측면 우 + LFE)
ID_50247=7.0 (좌 + 우 + 전면 센터 + 중앙 전면 좌 + 중앙 전면 우 + 후면 좌 + 후면 우)
ID_50248=7.1 (좌 + 우 + 전면 센터 + 중앙 전면 좌 + 중앙 전면 우 + 후면 좌 + 후면 우 + LFE)
ID_50249=7.1 (좌 + 우 + 전면 센터 + 중앙 전면 좌 + 중앙 전면 우 + 측면 좌 + 측면 우 + LFE)
ID_50250=Octagonal (좌 + 우 + 전면 센터 + 측면 좌 + 측면 우 + 후면 좌 + 후면 우 + 후면 센터)
ID_50251=육각형
ID_50252=인터레이스
ID_50253=인터레이스 사용함
ID_50254=스캔 모드::
ID_50255=TFF
ID_50256=BFF
ID_50257=저역 통과 필터:
ID_50258=꺼짐
ID_50259=선형
ID_50260=복합
ID_50261=입체 영상
ID_50262=입체 영상 사용함
ID_50263=입력 형식:
ID_50264=출력 형식:
ID_50265=높이 절반 이하 왼쪽 위 우선
ID_50266=높이 절반 이하 오른쪽 위 우선
ID_50267=위 왼쪽 아래 우선
ID_50268=오른쪽 아래 위 우선
ID_50269=왼쪽 프레임 먼저 교체
ID_50270=오른쪽 먼저 프레임 교체
ID_50271=왼쪽 절반 너비 먼저 나란히 배치
ID_50272=옆으로 나란히 절반 너비 오른쪽 우선
ID_50273=옆으로 나란히 왼쪽 먼저
ID_50274=옆으로 나란히 오른쪽 먼저
ID_50275=왼쪽 행 먼저 인터리브
ID_50276=행 오른쪽부터 인터리브
ID_50277=왼쪽 열부터 인터리브
ID_50278=열을 오른쪽부터 인터리브
ID_50279=아나글리프 그린 마젠타 색상
ID_50280=아나글리프 그린 마젠타 두부색
ID_50281=아나글리프 그린 마젠타 그레이
ID_50282=아나글리프 그린 마젠타 하프 컬러
ID_50283=아나글리프 레드 블루 그레이
ID_50284=아나글리프 레드 시안 컬러
ID_50285=아나글리프 레드 시안 더부아 색
ID_50286=아나글리프 레드 시안 그레이
ID_50287=아나글리프 레드 시안 하프 컬러
ID_50288=아나글리프 레드 그린 그레이
ID_50289=아나글리프 옐로우 블루 컬러
ID_50290=아나글리프 옐로우 블루 더부아
ID_50291=아나글리프 옐로우 블루 그레이
ID_50292=아나글리프 옐로우 블루 하프 컬러
ID_50293=모노 왼쪽
ID_50294=모노 오른쪽
ID_50295=바둑판 왼쪽 먼저
ID_50296=바둑판 오른쪽 먼저
ID_50297=HDMI 프레임 팩
ID_50298=참조로 B 프레임
ID_50299=비활성화
ID_50300=각각
ID_50301=중간
ID_50302=디인터레이스 활성화
ID_50303=비활성화
ID_50304=워터마크
ID_50305=워터마크 활성화
ID_50306=로고
ID_50307=X:
ID_50308=Y:
ID_50309=너비:
ID_50310=높이:
ID_50311=해상도:
ID_50312=울트라 HD Blu-ray
ID_50313=분석 재사용 수준
ID_50314=TU당 하나의 계수 부호 비트 숨기기(rdo)
ID_50315=최대 Ausize 계수
ID_50316=비적합 허용
ID_50317=분할 RD 분석 건너뛰기
ID_50318=BT.470 BG
ID_50319=SMPTE 428
ID_50320=SMPTE 431
ID_50321=SMPTE 432
ID_50322=SMPTE 2085
ID_50323=Chroma Derived NC
ID_50324=Chroma Derived C
ID_50325=ICTCP
ID_50326=SMPTE 2084
ID_50327=SMPTE 428
ID_50328=ARIB STD-B67
ID_50329=범위:
ID_50330=제한
ID_50331=전체
ID_50332=지정하지 않음
ID_50333=최소 루마:
ID_50334=최대 루마:
ID_50335=최대 CLL:
ID_50336=최대 FALL:
ID_50337=내보내기
ID_50338=가져오기
ID_50339=사용함
ID_50340=사용 안 함
ID_50341=시작 시간:
ID_50342=종료 시간:
ID_50343=QP 적응 범위:
ID_50344=적응형 정량화
ID_50345=인트라 정의:
ID_50346=인터 정의:
ID_50347=템포
ID_50348=속도
ID_50349=코딩 유형:
ID_50350=CAVLC
ID_50351=CABAC
ID_50352=자동
ID_50353=B-픽처 델타 QP:
ID_50354=B-프레임 참조 활성화
ID_50355=B-픽처 델타 QP 참조:
ID_50356=오디오 페이드인/페이드아웃
ID_50357=오디오 페이드인
ID_50358=오디오 페이드아웃
ID_50359=유지
ID_50360=공백
ID_50361=속도
ID_50362=균형
ID_50363=품질
ID_50364=최대 액세스 단위 크기(비트 단위):
ID_50365=HRD 시행
ID_50366=필러 데이터 활성화
ID_50367=VBAQ
ID_50368=속도 제어 기반 프레임 건너뛰기
ID_50369=M.E. 하프 픽셀 활성화
ID_50370=M.E. 쿼터 픽셀 활성화
ID_50371=AU 구분자 NAL 유닛 삽입
ID_50372=제목
ID_50373=앨범
ID_50374=아티스트
ID_50375=주석
ID_50376=연도
ID_50377=트랙
ID_50378=장르
ID_50379=작곡가
ID_50380=앨범 아티스트
ID_50381=디스크 번호
ID_50382=저작권
ID_50383=에코
ID_50384=신호 입력 게인:
ID_50385=신호 출력 게인:
ID_50386=신호 지연:
ID_50387=신호 감쇠:
ID_50388=그림 상자
ID_50389=X:
ID_50390=Y:
ID_50391=너비:
ID_50392=높이:
ID_50393=색상
ID_50394=채우기:
ID_50395=온
ID_50396=오프
ID_50397=두께:
ID_50398=투명도:
ID_50399=룩어헤드 스레드:
ID_50400=싱크 룩어헤드:
ID_50401=SEI 패킷에서 HDR 파라미터의 강제 시그널링 추가
ID_50402=HDR/WCG 콘텐츠에 대한 루마 및 크로마 오프셋 추가
ID_50403=톤 매핑 정보가 SEI 메시지로 삽입되는 프레임 제한
ID_50404=DHDR10-정보:
ID_50405=샘플 적응형 오프셋 제한
ID_50406=HRD Concat
ID_50407=세그먼트 지속 시간
ID_50408=강제 상수 프레임 레이트 타임스탬프 생성
ID_50409=기본 트랙:
ID_50410=자막 
ID_50411=자막 (srt;ass;ssa):
ID_50412=3수준 계층적 모션 추정
ID_50413=MV 정의:
ID_50414=수준 1: 스케일링된 MV 주변 검색
ID_50415=수준 2: 수준 1 + 최적 AMVP 캔들 주변 검색
ID_50416=수준 3: 수준 2 + 다른 AMVP 캔들 주변 검색
ID_50417=다이나믹 리파인
ID_50418=인트라 노이즈 감소
ID_50419=노이즈 감소 인터:
ID_50420=선택적 SAO:
ID_50421=0 - 모든 슬라이스에 대해 SAO 비활성화
ID_50422=1 - I-슬라이스에 대해서만 SAO 활성화
ID_50423=2 - I-슬라이스 및 P-슬라이스에 대해 SAO 활성화
ID_50424=3 - 모든 참조 슬라이스에 SAO 활성화
ID_50425=4 - 모든 슬라이스에 SAO 활성화
ID_50426=페이드인 영역 감지 및 처리
ID_50427=인코더가 프레임을 플러시하도록 강제 설정
ID_50428=0 - 모든 입력 영상이 끝났을 때만 인코더를 플러시
ID_50429=1 - 입력이 끝나지 않은 경우에도 모든 프레임 플러시
ID_50430=2 - 슬라이스 타입이 결정된 프레임만 플러시
D_50431=히스토리 임계값:
ID_50432=Radl:
ID_50433=18밴드 이퀄라이저
ID_50434=어댑테이션 세트
ID_50435=프로필:
ID_50436=MPEG-DASH
ID_50437=DVB-대시
ID_50438=조각 간격:
ID_50439=없음
ID_50440=매 프레임
ID_50441=시간 간격
ID_50442=세그먼트 템플릿 사용
ID_50443=세그먼트 타임라인 사용
ID_50444=저지연 대시 활성화
ID_50445=저지연 HLS 사용 (실험적)
ID_50446=HLS 재생 목록 파일 생성
ID_50447=스트리밍 모드 활성화
ID_50448=모든 세그먼트를 하나의 파일에 담기
ID_50449=360
ID_50450=포맷:
ID_50451=정사각
ID_50452=큐브맵 3x2
ID_50453=큐브맵 6x1
ID_50454=등각 큐브맵
ID_50455=듀얼 어안
ID_50456=플랫 일반 비디오
ID_50457=직선형 일반 비디오
ID_50458=노모닉 레귤러
ID_50459=배럴 페이스북의 360 포맷
ID_50460=큐브맵 1x6
ID_50461=입체
ID_50462=메르케이터
ID_50463=공
ID_50464=해머
ID_50465=정현파
ID_50466=어안경
ID_50467=파니니
ID_50468=원통형
ID_50469=사면체
ID_50470=배럴 분할 페이스북의 360 포맷
ID_50471=잘린 정사각형 피라미드
ID_50472=반직사각형
ID_50474=보간 방법
ID_50475=최근접 이웃
ID_50476=이선 보간
ID_50477=라그랑주9 보간
ID_50478=이항 보간
ID_50479=란조스 보간
ID_50480=스플라인 16 보간법
ID_50481=가우시안 보간
ID_50482=스테레오 형식:
ID_50483=2D
ID_50484=옆으로 나란히
ID_50485=상하 
ID_50486=좌우 회전:              
ID_50487=수평 시야:
ID_50488=수직 시야각:
ID_50489=대각선 시야:
ID_50490=비디오 가로로 뒤집기
ID_50491=비디오 세로로 뒤집기
ID_50492=비디오 깊이 뒤집기
ID_50493=비디오 뒤집기
ID_50494=큐브 1:
ID_50495=큐브 2:
ID_50496=큐브 3:
ID_50497=큐브 4:
ID_50498=큐브 5:
ID_50499=큐브 6:
ID_50500=오른쪽 
ID_50501=왼쪽 
ID_50502=상단
ID_50503=하단 
ID_50504=앞면 
ID_50505=뒤면 
ID_50506=시계 방향 0도
ID_50507=시계방향 90도
ID_50508=시계방향 180도
ID_50509=시계방향 270도
ID_50510=퍼센트 큐브맵 패드:
ID_50511=고정 큐브맵 패드:
ID_50512=입력
ID_50513=출력
ID_50514=롤
ID_50515=피치
ID_50516=버퍼 크기:
ID_50517=CDEF 필터링 활성화
ID_50518=전역 모션 활성화
ID_50519=블록 내 복사 예측 모드 활성화
ID_50520=루프 복원 필터링 활성화
ID_50521=제약된 품질
ID_50522=시간적 의존성 모델 활성화
ID_50523=직사각형 파티션 활성화
ID_50524=1:4/4:1 파티션 활성화
ID_50525=AB 모양 파티션 활성화
ID_50526=각도 델타 인트라 예측 활성화
ID_50527=루마 인트라 예측에서 크로마 예측 활성화
ID_50528=필터 인트라 프리딕터 활성화
ID_50529=인트라 에지 필터 활성화
ID_50530=부드러운 인트라 예측 모드 활성화
ID_50531=인트라 예측에서 패스 예측 활성화
ID_50532=팔레트 예측 모드 활성화
ID_50533=확장 트랜스폼 유형 활성화
ID_50534=64포인트 변환 활성화
ID_50535=템포럴 이동 예측 활성화
ID_50536=이중 필터 활성화
ID_50537=차이 가중 화합물 활성화
ID_50538=거리 가중 화합물 활성화
ID_50539=일면 컴파운드 활성화
ID_50540=웨지 간 컴파운드 활성화
ID_50541=웨지 간 컴파운드 활성화
ID_50542=마스크드 컴파운드 활성화
ID_50543=인터인트라 컴파운드 활성화
ID_50544=obmc 활성화
ID_50545=LUT (3D)
ID_50546=LUT 파일:
D_50547=보간 모드:
ID_50548=최근접
ID_50549=삼선형
ID_50550=사면체
ID_50551=컬러 매트릭스 변환
ID_50552=BT.709
ID_50553=FCC
ID_50554=BT.601
ID_50555=BT.470
ID_50556=BT.470 BG
ID_50557=SMTPE-170M
ID_50558=SMPTE-240M
ID_50559=BT.2020
ID_50560=소스 색상 매트릭스:
ID_50561=대상 색상 매트릭스:
ID_50562=정확도:
ID_50563=8비트
ID_50564=32비트
ID_50565=64비트
ID_50566=감광성 뇌전증 필터
ID_50567=프레임:
ID_50568=감지 임계값:
ID_50569=샘플링 거리 (픽셀):
ID_50570=프레임 변경하지 않음
ID_50571=2-패스 일정한 품질
ID_50572=글꼴 크기
ID_50573=굵게
ID_50574=기울임꼴
ID_50575=밑줄
ID_50576=취소선
ID_50577=간격
ID_50578=외곽선
ID_50579=그림자
ID_50580=회전
ID_50581=테두리 스타일
ID_50582=왼쪽 여백
ID_50583=오른쪽 여백
ID_50584=수직 여백
ID_50585=정렬
ID_50586=꺼짐
ID_50587=껴짐
ID_50588=1 외곽선 + 그림자 효과
ID_50589=2
ID_50590=3 불투명 상자
ID_50591=4
ID_50592=배색
ID_50593=기본 색상
ID_50594=보조 색상
ID_50595=외곽선 색상
ID_50596=투명
ID_50597=글꼴
ID_50598=텍스트
ID_50599=텍스트
ID_50600=스크롤 텍스트
ID_50601=왼쪽에서 오른쪽으로
ID_50602=오른쪽에서 왼쪽으로
ID_50603=위에서 아래로
ID_50604=아래에서 위로
ID_50605=글꼴:
ID_50606=글꼴 크기:
ID_50607=글꼴 색상:
ID_50608=외곽선 색상:
ID_50609=외곽선:
ID_50610=줄 간격:
ID_50611=상자 그리기
ID_50612=상자 색상:
ID_50613=상자 크기:
ID_50614=그림자 색상:
ID_50615=그림자 오프셋 X:
ID_50616=그림자 오프셋 Y:
ID_50617=수직 여백:
ID_50618=가로 여백:
ID_50619=모드:
ID_50620=속도:
ID_50621=피라미드
ID_50622=프리즘
ID_50623=적응형 프레임 복제
ID_50624=프레임 복제 임계값
ID_50625=장면 컷 인식 QP
ID_50626=장면 컷 창 (ms)
ID_50627=QP 델타 참조:
ID_50628=QP 델타 비 참조:
ID_50629=RSkip 에지 임계값:
ID_50630=RSkip
ID_50631=0-비활성화
ID_50632=1- RD 수준 0-4 이웃 비용 및 CU 동질성,RD 수준 5-6 inter2Nx2N과의 비교
ID_50633=2-RD 수준 0-6 CU 에지 밀도
ID_50634=최대 VBV 포만:
ID_50635=최소 VBV 포만:
ID_50636=낮은 지연 키 프레임 스케일
ID_50637=비참조 P-프레임 자동 삽입
ID_50638=가장 빠름 (최저 품질)
ID_50639=더 빠름 (낮은 품질)
ID_50640=빠름 (낮은 품질)
ID_50641=중간 (기본값)
ID_50642=느림 (좋은 품질)
ID_50643=느림 (좋은 품질)
ID_50644=느림 (최고 품질)
ID_50645=고화질
ID_50646=낮은 지연 시간
ID_50647=초저지연
ID_50648=무손실
ID_50649=원래 작성 날짜 유지
ID_50650=파일
ID_50651=소멸
ID_50652=드롭될 프레임 수
ID_50653=중복 임계값
ID_50654=씬 변경 임계값
ID_50655=X축 블록의 크기
ID_50656=Y축 블록의 크기
ID_50657=사전 처리된 입력으로서의 주 입력
ID_50658=크로마
ID_50659=AVC-인트라 클래스:
ID_50660=지연:
ID_50661=지연 (ms):
ID_50662=EBU R128 라우드니스 평준화
ID_50663=통합 음량 목표:
ID_50664=볼륨 범위 목표:
ID_50665=최대 실제 피크:
ID_50666=입력의 측정된 IL:
ID_50667=입력의 측정된 음량 범위:
ID_50668=입력의 측정된 실제 피크:
ID_50669=측정된 입력 임계값:
ID_50670=오프셋 게인
ID_50671=가능하면 선형적으로 정규화
ID_50672=모노 입력을 듀얼 모노로 처리
ID_50673=비브라토 효과
ID_50674=주파수(Hz):
ID_50675=심도(%):
ID_50676=역 텔레시네를 위한 필드 매칭
ID_50677=필드 순서:
ID_50678=패리티 자동 감지
ID_50679=하단 필드 먼저 가정
ID_50680=상위 필드 먼저 가정
ID_50681=일치 모드 또는 전략:
ID_50682=2 방향 일치 (p/c)
ID_50683=2 방향 일치 + 3번째 일치 빗질 (p/c + u)
ID_50684=2 방향 일치 + 3번째 일치 (동일 순서) 빗질 (p/c + u)
ID_50685=2 방향 일치 + 빗질 시 3번째 일치 + 4/5번째 일치(여전히 빗질 시) (p/c + u + u/b)
ID_50686=3 방향 일치 (p/c/n)
ID_50687=3 방향 일치 + 4/5번째 일치 빗질 (p/c/n + u/b)
ID_50688=일치할 필드:
ID_50689=자동
ID_50690=하단 필드
ID_50691=상단 필드
ID_50692=일치 비교 시 크로마가 포함됨
ID_50693=주 입력을 사전 처리된 입력으로 표시하고 클린 소스 입력 스트림 활성화
ID_50694=Y0:
ID_50695=Y1:
ID_50696=장면 변경 감지 임계값
ID_50697=빗 일치 모드:
ID_50698=비활성화
ID_50699=장면 변경 시에만
ID_50700=항상
ID_50701=빗 디버그
ID_50702=강제 계산 안 함
ID_50703=p/c/n 계산
ID_50704=계산 p/c/n/u/b
ID_50705=빗질 임계값::
ID_50706=빗 프레임 결정 시 크로마 고려
ID_50707=블록 X
ID_50708=블록 Y
ID_50709=빗질 픽셀 수
ID_50710=터보 2패스 ABR (2패스 평균 비트레이트)
ID_50711=사이코 비주얼
ID_50712=싸이 RD:
ID_50713=싸이 RDOQ:
ID_50714=RD 페널티:
ID_50715=분석 저장/로드 시 CTU 왜곡 저장/정상화
ID_50716=애프터버너
ID_50717=SBR/PS 시그널링
ID_50718=자동
ID_50719=암시적 하위 호환 시그널링
ID_50720=암시적 SBR, 암시적 PS 시그널링
ID_50721=암시적 계층적 시그널링
ID_50722=스트림만 복사
ID_50723=동적 오디오 평준화
ID_50724=프레임 길이(밀리초):
ID_50725=가우시안 필터 창 크기:
ID_50726=목표 피크 값:
ID_50727=최대 게인 계수:
ID_50728=목표 RMS
ID_50729=채널 커플링
ID_50730=DC 보정
ID_50731=대체 바운더리 모드
ID_50732=압축 계수
ID_50733=목표 임계값
ID_50734=엘디용 SBR (스펙트럼 대역 복제)
ID_50735=CVBR (제한된 가변 비트 전송률)
ID_50736=장면 변경 감지
ID_50737=전방 거리 감지
ID_50738=계층적 예측 수준
ID_50739=루마 매트릭스 수평 크기
ID_50740=루마 매트릭스 세로 크기:
ID_50741=루마 효과 강도:
ID_50742=크로마 매트릭스 가로 크기:
ID_50743=크로마 매트릭스 세로 크기:
ID_50744=크로마 효과 강도:
ID_50745=필터 재설정
ID_50746=예측 구조:
ID_50747=저지연 P-프레임
ID_50748=저지연 B-프레임
ID_50749=랜덤 액세스
ID_50750=오프
ID_50751=편차 기준
ID_50752=델타크 예측 효율

ID_50753=키프레임 Q인덱스 오프셋:
ID_50754=키프레임 크로마 Q인덱스 오프셋:
ID_50755=루마 Y DC Q인덱스 오프셋:
ID_50756=크로마 U DC Q인덱스 오프셋:
ID_50757=크로마 U AC 퀸덱스 오프셋:
ID_50758=Chroma V DC 퀸덱스 오프셋:
ID_50759=크로마 V AC 퀸덱스 오프셋:

ID_50760=픽셀화
ID_50761=너비:
ID_50762=높이:
ID_50763=모드
ID_50764=평균
ID_50765=최소
ID_50766=최대

ID_50767=깍두기 해제 루프 필터

ID_50768=방 유형
ID_50769=표시되지 않음 (기본값)
ID_50770=큰 방
ID_50771=작은 방
ID_50772=돌비 서라운드 모드
ID_50773=표시되지 않음 (기본값)
ID_50774=돌비 서라운드 인코딩됨
ID_50775=돌비 서라운드 인코딩되지 않음
ID_50776=대화 수준 (dB)
ID_50777=돌비 헤드폰 모드:
ID_50778=표시되지 않음 (기본값)
ID_50779=돌비 헤드폰 인코딩됨
ID_50780=돌비 헤드폰 인코딩되지 않음
ID_50781=A/D 컨버터 유형
ID_50782=표준 (기본값)
ID_50783=HDCD
ID_50784=저작권 비트
ID_50785=원본 비트 스트림
ID_50786=기본 스테레오 다운믹스 모드
ID_50787=표시되지 않음 (기본값)
ID_50788=Lt/Rt 다운믹스 선호
ID_50789=Lo/Ro 다운믹스 선호
ID_50790=돌비 프로 로직 II 다운믹스 기본 설정
ID_50791=돌비 서라운드 EX 모드:
ID_50792=표시되지 않음 (기본값)
ID_50793=돌비 서라운드 EX 인코딩됨
ID_50794=돌비 서라운드 EX 인코딩되지 않음
ID_50795=돌비 프로 로직 IIz 인코딩됨
ID_50796=사용 안 함
ID_50797=믹싱 수준 (dB):
ID_50798=센터 믹스 수준:
ID_50799=서라운드 믹스 수준:
ID_50800=좌/우 센터믹스 수준:
ID_50801=좌/우 서라운드 믹스 수준:
ID_50802=Lo/Ro 센터 믹스 수준:
ID_50803=Lo/Ro 서라운드 믹스 수준:

ID_50804=시나리오
ID_50805=알 수 없음
ID_50806=원격 디스플레이
ID_50807=화상 회의
ID_50808=아카이브
ID_50809=라이브 스트리밍
ID_50810=카메라 캡처
ID_50811=비디오 감시
ID_50812=게임 스트리밍
ID_50813=원격 게이밍
ID_50814=속도 왜곡 최적화 활성화
ID_50815=최대 프레임 크기 (바이트)
ID_50816=최대 I 프레임 크기 (바이트):
ID_50817=최대 P 프레임 크기 (바이트):
ID_50818=프레임 병렬 인코딩 활성화
ID_50819=가상 색상
ID_50820=마그마
ID_50821=인페르노
ID_50822=플라즈마
ID_50823=비리디스
ID_50824=터보
ID_50825=시비디스
ID_50826=Range1
ID_50827=Range2
ID_50828=그림자
ID_50829=하이라이트
ID_50830=태양
ID_50831=공칭
ID_50832=기본값
ID_50833=총계
ID_50834=스펙트럼
ID_50835=쿨
ID_50836=열 (열화상 이미지)
ID_50837=불꽃
ID_50838=파랑
ID_50839=녹색
ID_50840=헬릭스
ID_50841=타임코드
ID_50842=응용 프로그램
ID_50843=VoIP
ID_50844=오디오
ID_50845=제한-저지연
ID_50846=지연 (ms)
ID_50847=XBR
ID_50848=HQX
ID_50849=스케일 계수:
ID_50850=DeDot
ID_50851=모드
ID_50852=점 크롤링
ID_50853=레인보우
ID_50854=공간 루마 임계값:
ID_50855=템포럴 루마 허용 오차:
ID_50856=크로마 시간적 변화에 대한 허용 오차:
ID_50857=시간적 크로마 임계값:
ID_50858=고르지 않음
ID_50859=프레임 반복:
ID_50860=알 수 없음
ID_50861=자동.
ID_50862=BT.470BG
ID_50863=BT.2020NC
ID_50864=TV
ID_50865=PC
ID_50866=MPEG
ID_50867=JPEG
ID_50868=히스토그램 기반 장면 변경 감지
ID_50869=0 - 비활성화 (기본값)
ID_50870=1 - 포워드 마스킹
ID_50871=2 - 역방향 마스킹
ID_50872=3 - 양방향 마스킹
ID_50873=JEDEC P22
ID_50874=EBU 3213-E
ID_50875=IPT-C2
ID_50876=코러스
ID_50877=깊이
ID_50878=속도
ID_50879=HME 수준 0의 모션 검색 방법
ID_50880=HME 수준 1의 모션 검색 방법
ID_50881=HME 수준 2의 모션 검색 방법
ID_50882=HME 수준 0의 검색 범위
ID_50883=HME 수준 1의 검색 범위
ID_50884=HME 수준 2의 검색 범위
ID_50885=모션 보정 시공간 필터링
ID_50886=화면 콘텐츠 감지 수준
ID_50887=콘텐츠 적응형
ID_50888=분산 부스트 활성화
ID_50889=편차 부스트 강도
ID_50890=약함
ID_50891=약함
ID_50892=중간
ID_50893=공격적
ID_50894=분산 팔분면:
ID_50895=팔분면:
ID_50896=중간
ID_50897=6번째 팔분면
ID_50898=최대

ID_50899=초고해상도
ID_50900=초고해상도 모드:
ID_50901=0-없음, 프레임 초해상도 허용되지 않음
ID_50902=1-모든 프레임이 지정된 스케일로 인코딩됨
ID_50903=2-모든 프레임이 임의의 스케일로 인코딩됨
ID_50904=3-프레임의 초해상도 스케일은 q_index에 따라 결정
ID_50905=4-적절한 프레임에 대해 자동으로 초해상도 모드 선택

ID_50906=초고해상도 분모:
ID_50907=8-스케일링 없음
ID_50908=16-하프 스케일링
ID_50909=키 프레임의 초고해상도 분모:
ID_50910=초고해상도 q-임계값:
ID_50911=키 프레임에 대한 초고해상도 q-임계값:
ID_50912=S-프레임 간격:
ID_50913=S-프레임 삽입 모드:
ID_50914=1-알트레프 프레임인 경우에만 고려된 프레임이 S-프레임으로 만들어집니다
ID_50915=2-다음 알트레프 프레임이 S-프레임으로 만들어집니다
ID_50916=크기 조정 모드:
ID_50917=0-없음, 프레임 크기 조정 허용되지 않음
ID_50918=1-고정 모드, 모든 프레임이 지정된 스케일인 8/데놈으로 인코딩됩니다
ID_50919=2-랜덤 모드, 모든 프레임이 임의의 스케일로 인코딩됩니다
ID_50920=3-동적 모드, 프레임의 스케일은 속도 제어에서 버퍼 레벨과 평균 qp에 따라 결정됩니다
ID_50921=4-랜덤 액세스 모드, 스케일링은 스케일 이벤트에 의해 제어됩니다
ID_50922=분모 크기 조정:
ID_50923=키 프레임의 분모 크기 조정:
ID_50924=이벤트 크기 조정:
ID_50925=8/9 스케일링
ID_50926=8/10 스케일링
ID_50927=8/11 스케일링
ID_50928=8/12 스케일링
ID_50929=8/13 스케일링
ID_50930=8/14 스케일링
ID_50931=8/15 스케일링
ID_50932=블록 모드:
ID_50933=모든 픽셀화
ID_50934=영역 픽셀화
ID_50935=블록 너비:
ID_50936=블록 높이:
ID_50937=상단
ID_50938=하단
ID_50939=왼쪽
ID_50940=오른쪽

ID_50941=프레임 크기:
ID_50942=LPC 계수 정밀도:
ID_50943=LPC 알고리즘:
ID_50944=없음
ID_50945=고정
ID_50946=레빈슨
ID_50947=콜레스키
ID_50948=LPC-패스 횟수:
ID_50949=최소 파티션 순서:
ID_50950=최대 파티션 순서:
ID_50951=예측 순서 방법:
ID_50952=추정치
ID_50953=2 레벨
ID_50954=4 레벨
ID_50955=8 레벨
ID_50956=검색
ID_50957=로그
ID_50958=채널 모드:
ID_50959=자동
ID_50960=독립적으로 코딩됨
ID_50961=왼쪽
ID_50962=오른쪽
ID_50963=중앙
ID_50964=다차원 정량화
ID_50965=기본값
ID_50966=각 프레임마다 1프레임
ID_50967=각 필드마다 1프레임
ID_50968=각 프레임마다 1프레임, 공간 인터레이스 검사 생략
ID_50969=각 필드마다 1프레임, 공간 인터레이스 검사 생략
ID_50970=IQ
ID_50971=병렬 처리 수준
ID_50972=빠른 디코드
ID_50973=0-끄기
ID_50974=사전 분석
ID_50975=사전 분석 활성화
ID_50976=활동 분석:
ID_50977=Y
ID_50978=YUV
ID_50979=장면 변경 감지 활성화
ID_50980=장면 변경 감지 활성화
ID_50981=낮음
ID_50982=중간
ID_50983=높음
ID_50984=정적 장면 감지 활성화
ID_50985=정적 장면 감지
ID_50986=씬 변경 후 초기 qp:
ID_50987=강제 건너뛰기 전 최대 qp:
ID_50988=콘텐츠 적응형 양자화 강도:
ID_50989=프레임 SAD 알고리즘 활성화
ID_50990=장기 기준 프레임 관리 활성화
ID_50991=룩어헤드 버퍼 크기:
ID_50992=지각 AQ 모드:
ID_50993=없음
ID_50994=CAQ
ID_50995=템포럴 AQ 모드:
ID_50996=없음
ID_50997=하이 모션 퀄리티 부스트 모드:
ID_50998=없음
ID_50999=자동
ID_51000=적응형 미니GOP 활성화
ID_51001=파티션
ID_51002=최소 파티션 크기:
ID_51003=최대 파티션 크기:
ID_51004=0 - 비활성화 (기본값)
ID_51005=1 - 고정
ID_51006=2 - 랜덤
ID_51007=3 - 큐트레쉬
ID_51008=4 - 자동
ID_51009=엔트로피 코딩을 위한 CDF 업데이트 모드
ID_51010=0 - CDF 업데이트 없음
ID_51011=1 - 매 프레임마다 CDF 업데이트 (기본값)
ID_51012=2 - 일부 프레임에서 선택적으로 CDF 업데이트
ID_51013=코프 비용에 대한 업데이트 주파수
ID_51014=0 - 모든 슈퍼블록
ID_51015=1 - 모든 슈퍼블록 행, 타일당
ID_51016=2 - 모든 타일
ID_51017=3 - 꺼짐 - 업데이트 없음
ID_51018=모드 비용에 대한 업데이트 빈도
ID_51019=이동 비용에 대한 업데이트 빈도
ID_51020=dv 비용 업데이트 빈도
ID_51021=엔트로피 코딩
ID_51022=0 - 꺼짐 (기본값)
ID_51023=1 - 분산
ID_51024=2 - 복잡도
ID_51025=3 - 주기적 새로 고침
ID_51026=Delta Qindex 모드.
ID_51027=0 - 꺼짐
ID_51028=1 - Deltaq 목표 (기본값)
ID_51029=2 - Deltaq 자리 표시자
ID_51030=3 - 키 프레임 시각적 품질
ID_51031=4 - 사용자 평가 기반 시각적 품질 최적화
ID_51032=5 - HDR 비디오
ID_51033=6 - 분산 부스트 전체 인트라
ID_51034=격자 수량 비활성화:
ID_51035=0 - 거짓
ID_51036=1 - 참  
ID_51037=2 - rd 검색에 참
ID_51038=3 - 추정 yrd 검색에 참 (기본값)
ID_51039=적응형 양자화 사용_b
ID_51040=고정 QP 오프셋 사용
ID_51041=Deltaq 강도:
ID_51042=설정 열기
ID_51043=설정 저장

ID_14100=분석 %1.f %%
ID_14101=%s 파일을 열 수 없습니다.
ID_14102=상태:
ID_14105=시스템에서 지정한 경로를 찾을 수 없습니다.
ID_14106=%s 파일을 찾을 수 없습니다.

ID_15100=%.2f %% 인코딩
ID_15101=FPS
ID_15102=평균 FPS
ID_15103=프레임
ID_15104=진행 시간:
ID_15105=남은 시간:
ID_15106=정말 취소할까요?
ID_15107=비디오 디코더 초기화 실패
ID_15108=오디오 디코더 초기화 실패.
ID_15109=비디오 인코더 초기화 실패.
ID_15110=오디오 인코더 초기화 실패.
ID_15111=잘못된 비디오 설정
ID_15112=잘못된 오디오 설정
ID_15113=파일 크기
ID_15114=소스
ID_15115=대상
ID_15116=작업:
ID_15117=상태
ID_15118=변환
ID_15119=변환 안 됨

ID_16100=XMedia Recode 정보
ID_16101=이 소프트웨어로 저작권이 있는 DVD의 불법 사본을 만들지 마세요.
ID_16102=이 소프트웨어는 무료입니다
ID_16103=XMedia Recode 사용


ID_17100=출력
ID_17101=폴더의 사용 가능한 용량: %d MB
ID_17102=대상 경로
ID_17103=옵션
ID_17104=형식:
ID_17105=비디오:
ID_17106=오디오:
ID_17107=유효한 파일 이름을 입력하세요!
ID_17108=완료 시 컴퓨터 끄기
ID_17109=파일이 있습니다!
ID_17110=동작 완료 시:
ID_17111=아무 것도 안 함
ID_17112=대기 모드
ID_17113=재부팅
ID_17114=컴퓨터 끄기
ID_17115=로그 오프
ID_17116=프로그램 종료


ID_19100=미디어 파일 생성에 성공했습니다!
ID_19101=전체 작업 시간:
ID_19102=사용자가 작업을 취소했습니다.
ID_19103=변환 중 오류가 발생했습니다.

ID_20101=초
ID_20102=XMedia Recode가 30초 후에 시스템을 종료합니다. Windows를 종료하지 않으려면 취소를 클릭하세요.

ID_21100=미디어 정보
ID_21101=일반
ID_21102=시간: %02d:%02d:%02d
ID_21103=비디오
ID_21104=오디오
ID_21105=스트림 %d
ID_21106=코덱: %s
ID_21107=해상도: %d x %d
ID_21108=프레임레이트: %.2f fps
ID_21109=화면 비율: %f
ID_21110=화면 비율: %s
ID_21111=VBV 버퍼 크기: %d
ID_21112=색상 모드: %s
ID_21113=비트레이트: %d kbps
ID_21114=샘플레이트: %d Hz
ID_21115=샘플당 비트: %d
ID_21116=채널: %s
ID_21117=파일 크기: %.2f MB
ID_21118=최소 비트레이트: %d kbps
ID_21119=최대 비트레이트: %d kbps
ID_21120=품질: %d %%
ID_21121=자막
ID_21122=스트림 ID: %d ( 0x%x )
ID_21123=언어: %s
ID_21124=스캔 유형: %s
ID_21125=프로그레시브
ID_21126=인터레이스
ID_21127=비트 / (픽셀*프레임):
ID_21128=파일 경로: %s
ID_21129=FourCC
ID_21130=프로필
ID_21131=레빌
ID_21132=비트레이트
ID_21133=PAR
ID_21134=SAR
ID_21135=DAR
ID_21136=회전

ID_22001=이동
ID_22002=시간
ID_22003=챕터
ID_22004=이동

ID_23001=환경 설정
ID_23002=일반
ID_23003=DVD
ID_23004=업데이트 자동 확인
ID_23005=오디오 언어:
ID_23006=없음
ID_23007=기본 오디오 선택
ID_23008=모든 형식
ID_23009=작업 중 대기 모드 진입 방지
ID_23010=언어:
ID_23011=자동
ID_23012=멀티쓰레드 설정
ID_23013=필터 사용 시 멀티쓰레드 사용
ID_23014=H264 디코딩 쓰레드:
ID_23015=MPEG-4 디코딩 쓰레드:
ID_23016=MPEG-2 디코딩 쓰레드:
ID_23017=VP8 디코딩 쓰레드:
ID_23018=Theora 디코딩 쓰레드:
ID_23019=DV (디지털 비디오) 디코딩 쓰레드:
ID_23020=HuffVUY 디코딩 쓰레드:
ID_23021=H.263 디코딩 쓰레드:
ID_23022=임시 폴더:
ID_23023=버퍼 크기 (MB):
ID_23024=쓰레드:
ID_23025=오디오 분석 시 멀티쓰레드 사용
ID_23026=오디오 분석

ID_23027=OpenCl
ID_23028=플랫폼
ID_23029=장치
ID_23030=CPU
ID_23031=GPU
ID_23032=가속기
ID_23033=이름
ID_23034=버전
ID_23035=프로필
ID_23036=형식
ID_23037=공급업체
ID_23038=연산 유닛
ID_23039=클럭
ID_23040=비트
ID_23041=작업 그룹 크기
ID_23042=CPU

ID_23060=디코더
ID_23061=Vorbis 디코더:
ID_23062=VP8 디코더:
ID_23063=VP9 디코더:
ID_23064=WMV9 디코더:
ID_23065=VC-1 디코더:
ID_23066=OPUS 디코더:
ID_23067=H.264 디코더:
ID_23068=MPEG-2 디코더:
ID_23069=VP9 디코더 쓰레드:

ID_23070=언어
ID_23071=버전
ID_23072=저자
ID_23073=이메일
ID_23074=URL

ID_23075=NVIDIA
ID_23076=최대 B프레임 수
ID_23077=필드 모드 인코딩 (인터레이스)
ID_23078=CABAC 엔트로피 부호화 모드
ID_23079=무손실 인코딩
ID_23080=최대 출력 너비
ID_23081=최대 출력 높이
ID_23082=최대 인코딩 수준
ID_23083=최소 인코딩 수준
ID_23084=Lookahead
ID_23085=시간적 AQ
ID_23086=10비트 인코딩
ID_23087=가중 예측
ID_23088=지원되지 않음
ID_23089=지원됨
ID_23090=CUDA 버전
ID_23091=GPU
ID_23092=비디오 인코더
ID_23093=코덱
ID_23094=비디오 디코더
ID_23095=지원되는 최대 코드화 너비
ID_23096=지원되는 최대 코드화 높이
ID_23097=최소 지원 코드화 너비
ID_23098=최소 지원 코드화 높이
ID_23099=지원되는 최대 매크로 블록 수
ID_23100=MPEG-4 디코더:
ID_23101=HEVC/H.265 디코더:
ID_23102=Intel Quick Sync
ID_23103=API 버전
ID_23104=AV1 디코더
ID_23105=시스템 정보
ID_23106=B 프레임 지원
ID_23107=최대 인코딩 프로필
ID_23108=지원되는 최대 비트 전송률
ID_23109=비디오 자동 회전
ID_23110=사전 분석 모듈 사용 가능





ID_31100=비트레이트 계산기
ID_31101=오디오 복사
ID_31102=오디오 없음
ID_31103=비디오 복사
ID_31104=비디오 없음
ID_31105=미디어 용량의 %
ID_31106=파일 크기:


ID_40101=새로운 버전의 XMedia Recode(%s)를 사용할 수 있습니다. 지금 다운로드하시겠습니까?
ID_40102=이 버전의 XMedia Recode (%s)는 현재 버전입니다.
ID_40103=인터넷이 연결되어 있지 않습니다.


